Bug 441923 - (NMF9Blockers) NetworkManager F9 blocker tracker
NetworkManager F9 blocker tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On: 134886 154652 178276 182011 437338 441951 441953 444324 444337
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 14:39 EDT by Dan Williams
Modified: 2013-01-09 23:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-11 16:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2008-04-10 14:39:41 EDT
Tracker for F9 blockers.
Comment 1 Bug Zapper 2008-05-14 05:16:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dan Williams 2008-10-11 16:20:25 EDT
everything happy now

Note You need to log in before you can comment on or make changes to this bug.